editable:
  category:
    order: 0
    type: select
    value: Experiment
    values:
    - Experiment
    - Smyrna_Rehearsal
    - October_2024_Test
    - November_2024_Demo
    - FY24_Driverless
  conditions:
    order: 12
    type: text
    value: ''
  driverless:
    order: 4
    type: checkbox
    value: false
  fail_notes:
    order: 11
    type: text
    value: ''
  outcome:
    order: 9
    type: select
    value: ''
    values:
    - Complete
    - Incomplete
  overrides:
    order: 14
    type: text
    value: ''
  pedestrian:
    order: 2
    type: checkbox
    value: false
  pose_source_estimator:
    order: 15
    type: select
    value: F9R
    values:
    - F9R
    - Infrapod
  route:
    order: 1
    type: select
    value: Rooftop-South-to-North
    values:
    - Rooftop-South-to-North
    - Rooftop-North-to-South
    - Charger-ParkingLoc
    - ParkingLoc-Charger
  successful_run:
    order: 10
    type: select
    value: ''
    values:
    - Pass
    - Fail
    - Progress
  teleop:
    order: 3
    type: checkbox
    value: false
  vehicle:
    order: 13
    type: select
    value: Hotel
    values:
    - Charlie
    - Hotel
    - Sierra
static:
  cloud_file: null
  cloud_latency_log: null
  processed_date: 2025-06-13-14-20-14
  vehicle_file: 2025-06-13-14-19-24_-_NRC_Leaf_Hotel.bag
  vehicle_latency_log: null
  vehicle_topics:
    /control_inputs: 2142
    /controller_state: 1384
    /drivable_area_boundary: 250
    /driver_input: 2767
    /dynamic_global_pose: 1383
    /dynamic_global_pose_swiftnav: 277
    /gps_state_swiftnav: 277
    /hm_drive_state: 277
    /tf: 277
    /vehicle_trajectory_control: 227
